<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="@dimen/convert_10px" />
    <stroke
        android:width="@dimen/convert_1px"
        android:color="@color/color_A3A3A2" />
    <solid android:color="@color/color_fff" />
</shape>